Build #7 for mkcabal-0.4.1

[all reports]

Package mkcabal-0.4.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-01-03 21:31:25.665385 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: mkcabal (user goal)
rejecting: mkcabal-1.0.0, mkcabal-0.4.2, mkcabal-0.4.1.1 (constraint from user
target requires ==0.4.1)
trying: mkcabal-0.4.1
trying: base-4.9.0.0/installed-4.9... (dependency of mkcabal-0.4.1)
next goal: pcre-light (dependency of mkcabal-0.4.1)
rejecting: pcre-light-0.4.0.4, pcre-light-0.4.0.3, pcre-light-0.4.0.2,
pcre-light-0.4.0.1, pcre-light-0.4, pcre-light-0.3.1.1, pcre-light-0.3.1
(conflict: mkcabal => pcre-light==0.3)
rejecting: pcre-light-0.3 (conflict: base==4.9.0.0/installed-4.9...,
pcre-light => base>=3 && <4.7 || <3)
rejecting: pcre-light-0.2.1, pcre-light-0.2, pcre-light-0.1 (conflict: mkcabal
=> pcre-light==0.3)
Dependency tree exhaustively searched.